Am 29.12.2015 um 22:04 schrieb Wolfgang Rosenauer:
> Am 29.12.2015 um 20:28 schrieb Simon Becherer:
>> ..  and by the way,
>> anybody out there who is still using firefox at 11.4 ? and is
>> able to do there a update? (wolfgang has done this also
>> all the times in the past) - many thanks for this also....
> 
> this is by far more complicated. I think I never got 38ESR building on
> 11.4 and had to drop FF (and TB) support for 11.4.
> I'll try again but I expect far too much efforts required in doing so.
> There is only very low chance to make this possible.

Firefox 38 requires gcc >= 4.7 which is not provided by 11.4. So given
the best effort approach  for 11.4 this is out of scope for me
unfortunately.


Wolfgang

_______________________________________________
Evergreen mailing list
Evergreen@lists.rosenauer.org
http://lists.rosenauer.org/mailman/listinfo/evergreen

Reply via email to